<?php 
    return [
        'progressbar' => [
            'detail' => 'Ваши данные',
            'payment' => 'Оплата',
            'detail_step3' => 'Твоя очередь',
        ],
        'step1' => [
            'detail_title' => 'Ваши данные',
            'detail_auth' => '<a href=" :link ">Войдите или создайте учетную запись</a> чтобы сохранить этот заказ, или продолжить как гость.',
            'name' => 'Имя',
            'email' => 'Эл. адрес',
            'email_after' => '(код активации ESIM будет отправлен здесь)',
            'before_button' => '✅ После оплаты вы сможете создать формальный счет со всеми деталями.',
            'button_step1' => 'проследовать',
        ]
    ];